Versions Packages Information History CVEs Related Badges Report

Packages for derby

51 package(s) known

derby

10.13.1.1 Potentially vulnerable (10.13.1.1-alt1_3jpp8)
Apertis v2020
v2020/development

derby

10.14.2.0 (10.14.2.0-1)
Apertis v2021
v2021/development

derby

10.14.2.0 (10.14.2.0-1co1)
Apertis v2022
v2022/development

derby

10.14.2.0 (10.14.2.0-2apertis0)

derby

10.14.2.0 (10.14.2.0-2+apertis1)

derby

10.13.1.1 Potentially vulnerable (10.13.1.1-2)
Devuan 1.0
jessie/main

derby

10.10.2.0 Potentially vulnerable (10.10.2.0-1)
Devuan 2.0
ascii/main

derby

10.13.1.1 Potentially vulnerable (10.13.1.1-2)
Devuan 3.0
beowulf/main

derby

10.14.2.0 (10.14.2.0-1)
Devuan 4.0
chimaera/main

derby

10.14.2.0 (10.14.2.0-2)
Devuan Unstable
unstable/main

derby

10.14.2.0 (10.14.2.0-2)
Fedora 26
release

derby

10.13.1.1 Potentially vulnerable (10.13.1.1-1.fc26)
Fedora 27
release

derby

10.13.1.1 Potentially vulnerable (10.13.1.1-2.fc27)
Fedora 28
release

derby

10.13.1.1 Potentially vulnerable (10.13.1.1-3.fc28)
Fedora 29
release

derby

10.13.1.1 Potentially vulnerable (10.13.1.1-4.fc29)
Fedora 30
release

derby

10.13.1.1 Potentially vulnerable (10.13.1.1-4.fc29)

derby

10.15.2.0

derby

10.14.2.0 (10.14.2.0-2)

derby

10.9.1.0 Potentially vulnerable

derby-server

10.5.3.0 Potentially vulnerable
Mageia 7
core/release

derby

10.13.1.1 Potentially vulnerable (10.13.1.1-2.mga7)

derby

10.13.1.1 Potentially vulnerable (10.13.1.1-2)

derby

10.14.2.0 (10.14.2.0-1)

derby

10.14.2.0 (10.14.2.0-2)
Parrot
parrot-updates/main

derby

10.14.2.0 (10.14.2.0-2)
Parrot
parrot/main

derby

10.14.2.0 (10.14.2.0-2)

derby

10.14.2.0 (10.14.2.0-1)

derby

10.14.2.0 (10.14.2.0-2)

derby

10.14.2.0 (10.14.2.0-1)

derby

10.14.2.0 (10.14.2.0-2)

derby

10.14.2.0 (10.14.2.0-2)
Rosa 2019.1
main/release

derby

10.13.1.1 Potentially vulnerable (10.13.1.1-4)
Trisquel 7.0
belenos/main

derby

10.10.1.1 Potentially vulnerable (10.10.1.1-1)
Trisquel 8.0
flidas/main

derby

10.10.2.0 Potentially vulnerable (10.10.2.0-1)
Trisquel 9.0
etiona/main

derby

10.14.1.0 Potentially vulnerable (10.14.1.0-1ubuntu1)
Trisquel 10.0
nabia/main

derby

10.14.2.0 (10.14.2.0-1)

Apache Derby

10.15.2.0